QCAT - Feature #638

Messaging workflow for Review and Approval
13 Apr 2015 15:37 - Kurt Gerber

Status: Closed Start date: 13 Apr 2015
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 60.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Messaging workflow for Review and Approval

History

#1 - 15 Apr 2015 16:14 - Kurt Gerber
- Category set to 162
- Target version set to QCAT Backlog

#2 - 16 Apr 2015 11:02 - Kurt Gerber

- Tracker changed from Feature to User Story

#3 - 16 Apr 2015 11:42 - Kurt Gerber

- Tracker changed from User Story to Feature

#4 - 07 Jan 2016 16:18 - Lukas Vonlanthen
- Parent task deleted (#636)

#5 - 19 May 2016 10:38 - Lukas Vonlanthen
- Priority changed from Normal to High

#6 - 14 Sep 2016 11:04 - Sebastian Manger

- Status changed from New to Feedback

#7 - 20 Jul 2017 12:47 - Anonymous

Wann kdnnte das online gehen?

#8 - 20 Jul 2017 12:47 - Anonymous

Hangt das ebenfalls mit Ticket 1137 zusammen?

#9 - 03 Aug 2017 14:20 - Kurt Gerber
- Status changed from Feedback to Closed

Schon in Ticket #1137

26 Mar 2025

1/1



http://redmine.cde.unibe.ch/issues/1137
http://www.tcpdf.org

